# OgreSceneManagerEnumerator.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSceneManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::DefaultSceneManagerFactory
| Factory for default scene manager. More...
class | Ogre::DefaultSceneManager
| Default scene manager. More...
class | Ogre::SceneManagerEnumerator
| Enumerates the SceneManager classes available to applications. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:51 2009